<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javafx2.platform">
    <module_version install_time="1415654867276" last="true" origin="installer" specification_version="1.22.1">
        <file crc="3783293624" name="config/Modules/org-netbeans-modules-javafx2-platform.xml"/>
        <file crc="2047243311" name="modules/locale/org-netbeans-modules-javafx2-platform_ja.jar"/>
        <file crc="1012884901" name="modules/locale/org-netbeans-modules-javafx2-platform_pt_BR.jar"/>
        <file crc="3736378197" name="modules/locale/org-netbeans-modules-javafx2-platform_ru.jar"/>
        <file crc="1806520452" name="modules/locale/org-netbeans-modules-javafx2-platform_zh_CN.jar"/>
        <file crc="1877427172" name="modules/org-netbeans-modules-javafx2-platform.jar"/>
    </module_version>
</module>
